{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/travel/route",
			"style": {
				"navigationBarTitleText": "路线",
				"enablePullDownRefresh": false
			}
		
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
				
			}
		},
		{
			"path": "pages/other/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		
		},
		{
			"path": "pages/government/index",
			"style": {
				"navigationBarTitleText": "党政服务",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark"
			}
		
		},
		{
			"path": "pages/travel/index",
			"style": {
				"navigationBarTitleText": "景区",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark"
			}

		},
		{
			"path": "pages/user/my",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "授权登陆"
			}
		},
		{
			"path": "pages/shop/list",
			"style": {
				"navigationBarTitleText": "我的店铺",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark"
			}

		},
		{
			"path": "pages/shop/up",
			"style": {
				"navigationBarTitleText": "数据上报",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/shop/apply",
			"style": {
				"navigationBarTitleText": "店铺开通申请",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/travel/detail",
			"style": {
				"navigationBarTitleText": "内容详情",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/info",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/government/detail",
			"style": {
				"navigationBarTitleText": "内容详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/government/activity",
			"style": {
				"navigationBarTitleText": "热门活动",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/travel/introduction",
			"style": {
				"navigationBarTitleText": "旅游攻略",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark"
			}

		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#c74547",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/home.png",
				"selectedIconPath": "static/tab/home_select.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/travel/index",
				"iconPath": "static/tab/jq.png",
				"selectedIconPath": "static/tab/jq_select.png",
				"text": "景区"
			},
			{
				"pagePath": "pages/government/index",
				"iconPath": "static/tab/zd.png",
				"selectedIconPath": "static/tab/zd_select.png",
				"text": "党政服务"
			},
			{
				"pagePath": "pages/user/my",
				"iconPath": "static/tab/my.png",
				"selectedIconPath": "static/tab/my_select.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#c74547",
		"backgroundColor": "#F8F8F8"
	}
}
